const style = require('!!css-loader!sass-loader!./dollar_buble.scss').default;

export const dollar_buble = `
<symbol id="dollar_buble" viewBox="0 0 8192 8192">
    <style>
        ${style}
    </style>
    <g class="dollar_buble" filter="url(#blur_filter)">
        <circle fill="#07e8c6" cx="3500" cy="3500" r="1500"></circle>
        <circle cx="3500" cy="3500" r="1100" fill="none" stroke="white" stroke-width="300" stroke-dasharray="1000 9000" stroke-dashoffset="6000" opacity="1" stroke-linecap="round" />
        <use xlink:href="#dollar_sign" x="2350" y="2400" width="2300" height="2300" style="--dollar-sign-color: white" opacity="0.7"></use>
    </g>
    <use xlink:href="#boom" style="--boom-animation-delay: calc(var(--dollar-buble-animation-delay, 1s) + 3s);--stroke-color: #07e8c6;scale: 1.2;translate:825px 800px;"></use>
</symbol>
`;
